.item-pq{ 
	height: 170px;
	display: block;
	margin-bottom: 60px;
	padding: 0 40px;
	&.modalero{
		height: auto !important;
	}
	&.negocios{
		padding: 0 10px;
		.box-img{
			width: 65%;
		}
		.box-txt{
			width: 35%;
			padding-left: 10px;
			h6{
				font-size: 17px;
			}
		}
	}
	.box-img{
		width: 50%;
		float: left;
		overflow: hidden;
		img{
			width: 100%;
			transition: all 0.3s ease;
		}
	}
	.box-txt{
		padding-left: 20px;
		width: 50%;
		float: left;

		&:after{
			content: "";
			height: 2px;
			width: 80px;
			background: $primary-color;
			display: block;
			margin-top: 10px;
		}

		h6{
			color: $primary-color;
			font-size: 20px;
			margin-top: 0;
			margin-bottom: 6px;
			text-transform: uppercase;
		}
		span{
			color: $font-color;
			font-weight: 100;
			font-size: 16px;
			line-height: 22px;
		}
	}

}